.head {
  margin-top: 40px;
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.head h1 {
  color: black !important;
  font-width: bold;
}
.head p {
  color: black !important;
  width: 70%;
}

.infos p {
  font-size: 16px;
  color: #737373;
  font-family: 'Open Sans', sans-serif;
}
.infos h3 {
  font-size: 20px;
  color: #535353;
}
.contact .btn-vert {
  margin-right: 70px !important;
}
.contact form {
  margin-left: 5px;
  margin-right:5px;
}
.contact {
  padding-top: 50px;
  margin-bottom: 70px;
}
.contact input,
.contact select,
.contact textarea {
  margin-right: 33px;
  color: #7B7B7B;
}
.contact button {
  margin: 30px 0 0 0;
  font-size: 14px !important;
}
.contact button:hover {
  margin: 30px 0 0 0;
  font-size: 14px !important;
  background-color: #2ca4d7 !important;
}

@media (max-width: 992px) {
  .infos {
    background-color: #FAFAFA;
    margin-top:30px;
    padding: 30px;
    text-align: center;
  }
  .contact {
    margin-bottom: 0px;
  }
}
.map-contact {
  display: inline;
}
.width-google-map {
  max-width: 100%;
  min-height: 450px;
}
